.house {
    position: relative;
    width: 600px;
    height: 600px;
    top:50px;
    left: 50px;
    background-color:transparent;
}

.roof{
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 300px solid transparent;
    border-right: 300px solid transparent;
    border-bottom: 250px solid orangered;
}

.chimney {
    position: absolute;
    top: 140px;
    left: 70px;
    width: 60px;
    height: 80px;
    background-color: brown;
}

.wall {
    position: absolute;
    top: 250px;
    left: 0;
    width: 600px;
    height: 400px;
    background-color: beige;
}

.window01{
    position: absolute;
    width: 100px;
    height: 100px;
    top: 60px;
    left: 50px;
    border-radius: 20px;
    background-color: skyblue;
}

.window02 {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 60px;
    right: 50px;
    border-radius: 20px;
    background-color: skyblue;
}

.door {
    position: absolute;
    bottom: 15px;
    left: 240px;
    width: 100px;
    height: 160px;
    border-radius: 50px 50px 0px 0px;
    border: solid 3px black;
    background-color: brown;
    z-index: 2; 
}

.decor {
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 600px;
    height: 80px;
    background-color: crimson;
}

.grass {
    position: absolute;
    bottom: -50px;
    left: -50px;
    width: 700px;
    height: 15px;
    border-radius: 50px 50px 50px 50px;
    background-color: green;
}